This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 987817 - [engine][neutron] Block external networks from cluster < 3.3
[engine][neutron] Block external networks from cluster < 3.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Mike Kolesnik
Meni Yakove
network
:
Depends On:
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-07-24 04:21 EDT by Mike Kolesnik
Modified: 2016-02-10 14:57 EST (History)
7 users (show)

See Also:
Fixed In Version: is8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:18:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17385 None None None Never

  None (edit)
Description Mike Kolesnik 2013-07-24 04:21:40 EDT
Description of problem:
Neutron integration uses the new "Device custom properties" API which is only available on cluster level >= 3.3


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Add neutron network to a cluster < 3.3

  
Actual results:
The network will be attached to the cluster


Expected results:
You shouldn't be able to attach the network to such a cluster


Additional info:
This should probably be blocked on engine & UI side
Comment 1 Meni Yakove 2013-08-04 02:54:43 EDT
rhevm-3.3.0-0.13.master.el6ev.noarch
Comment 2 Itamar Heim 2014-01-21 17:18:36 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:24:56 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.